/*     642645 : 타이틀 텍스트      */
.title__642645__ {font-size:0; }
.title__642645__ p {font-family: "pretendard", sans-serif;
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__642645__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__642645__.style_top p {padding-top:10px;}
.title__642645__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__642645__.style_right p {padding-right:14px;}
.title__642645__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__642645__.style_bottom p {padding-bottom:12px;}
.title__642645__.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title__642645__.style_left p {padding-left:14px;}
.title__642645__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__642645__.style_circle1 p {padding-left:18px;}
.title__642645__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__642645__.style_circle2 p {padding-left:18px;}
.title__642645__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     642675 : 이미지      */
.img__642675__ {max-width:100%;}
.img__642675__ * {box-sizing:border-box;}
.img__642675__ a {display:block; text-decoration:none;}
.img__642675__ img {width:500px; max-width:100%; vertical-align:top;}

@media all and (max-width:1023px){
	.img__642675__ {text-align:center;}
}

/*     642695 : 장문 텍스트      */
.textarea__642695__ p { font-family: "pretendard", sans-serif;word-break:keep-all;
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     642705 : 장문 텍스트      */
.textarea__642705__ p { font-family: "pretendard", sans-serif;;word-break:keep-all;
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

/*     642885 : 점선      */
.dashed_line__642885__ {display:block; position:relative; width:100%; height:50px;} 
.dashed_line__642885__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

@media all and (max-width:767px){
	.dashed_line__642885__ {height:30px;}
}

/*     642785 : 장문 텍스트      */
.textarea__642785__ p { font-family: "pretendard", sans-serif;;word-break:keep-all;
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

/*     642765 : 이미지      */
.img__642765__ {max-width:100%;}
.img__642765__ * {box-sizing:border-box;}
.img__642765__ a {display:block; text-decoration:none;}
.img__642765__ img {width:500px; max-width:100%; vertical-align:top;}

@media all and (max-width:1023px){
	.img__642765__ {text-align:center;}
}

/*     642775 : 장문 텍스트      */
.textarea__642775__ p { font-family: "pretendard", sans-serif;word-break:keep-all;
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     642895 : 점선      */
.dashed_line__642895__ {display:block; position:relative; width:100%; height:50px;} 
.dashed_line__642895__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

@media all and (max-width:767px){
	.dashed_line__642895__ {height:30px;}
}

/*     642805 : 이미지      */
.img__642805__ {max-width:100%;}
.img__642805__ * {box-sizing:border-box;}
.img__642805__ a {display:block; text-decoration:none;}
.img__642805__ img {width:500px; max-width:100%; vertical-align:top;}

@media all and (max-width:1023px){
	.img__642805__ {text-align:center;}
}

/*     642815 : 장문 텍스트      */
.textarea__642815__ p { font-family: "pretendard", sans-serif;word-break:keep-all;
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     642825 : 장문 텍스트      */
.textarea__642825__ p { font-family: "pretendard", sans-serif;;word-break:keep-all;
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

/*     642875 : 점선      */
.dashed_line__642875__ {display:block; position:relative; width:100%; height:50px;} 
.dashed_line__642875__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

@media all and (max-width:767px){
	.dashed_line__642875__ {height:30px;}
}

/*     642865 : 장문 텍스트      */
.textarea__642865__ p { font-family: "pretendard", sans-serif;;word-break:keep-all;
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

/*     643105 : 블록 설정      */
.block_option__643105__ {display:table;width:100%}
.block_option__643105__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__643105__ {display:none !important;}
}


@media (min-width:1024px){
	.row__643105__ {}
}

/*     643095 : 텍스트 + 아이콘 이미지      */
.img__643095__ {display:table;width:100%;height:155px;border:1px solid #0256d0;}
.img__643095__ .img_inner {box-sizing:border-box;display:table-cell;padding:5px 15px 15px;background:#0256d0;vertical-align:middle;}
.img__643095__ .figure {display:block;text-align:center;}
.img__643095__ .figure img {vertical-align:top;transform:scale(0.5);}
.img__643095__ .caption {display:block;}
.img__643095__ .caption .title {display:block;margin:0 0 5px;padding:0;font-size:13px;font-weight:bold;color:#ffffff;text-align:center;line-height:18px;letter-spacing:-.03em}
.img__643095__ .caption .cont {display:block;font-size:12px;color:#ffffff;text-align:center;line-height:16px;letter-spacing:-.03em}

@media all and (min-width:768px){
	.img__643095__ {height:105px;}
	.img__643095__ .caption .title {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__643095__ {height:120px;}
	.img__643095__ .img_inner {position:relative;padding:22px}
	.img__643095__ .img_inner:after {content:'';display:block;clear:both}
	.img__643095__ .img_inner:hover:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;background:#000;opacity:.05;}
	.img__643095__ .figure {float:left;position:relative;z-index:1;margin-right:20px}
	.img__643095__ .figure img {max-width:100%;transform:scale(1);}
	.img__643095__ .caption {overflow:hidden;position:relative;top:-3px;z-index:1;margin:0;}
	.img__643095__ .caption .title {margin:0 0 5px;font-size:18px;text-align:left;line-height:22px;}
	.img__643095__ .caption .cont {font-size:15px;text-align:left;line-height:20px;}
}

/*     652845 : 블록 설정      */
.block_option__652845__ {display:table;width:100%}
.block_option__652845__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__652845__ {}
}


@media (min-width:1024px){
	.row__652845__ {display:none !important;}
}

/*     652855 : 텍스트 + 아이콘 이미지      */
.img__652855__ {display:table;width:100%;height:100px;border:1px solid #0256d0;}
.img__652855__ .img_inner {box-sizing:border-box;display:table-cell;padding:5px 15px 15px;background:#0256d0;vertical-align:middle;}
.img__652855__ .figure {display:block;text-align:center;}
.img__652855__ .figure img {vertical-align:top;transform:scale(0.5);}
.img__652855__ .caption {display:block;}
.img__652855__ .caption .title {display:block;margin:0 0 5px;padding:0;font-size:13px;font-weight:bold;color:#ffffff;text-align:center;line-height:18px;letter-spacing:-.03em}
.img__652855__ .caption .cont {display:block;font-size:12px;color:#ffffff;text-align:center;line-height:16px;letter-spacing:-.03em}

@media all and (min-width:768px){
	.img__652855__ {height:105px;}
	.img__652855__ .caption .title {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__652855__ {height:120px;}
	.img__652855__ .img_inner {position:relative;padding:22px}
	.img__652855__ .img_inner:after {content:'';display:block;clear:both}
	.img__652855__ .img_inner:hover:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;background:#000;opacity:.05;}
	.img__652855__ .figure {float:left;position:relative;z-index:1;margin-right:20px}
	.img__652855__ .figure img {max-width:100%;transform:scale(1);}
	.img__652855__ .caption {overflow:hidden;position:relative;top:-3px;z-index:1;margin:0;}
	.img__652855__ .caption .title {margin:0 0 5px;font-size:18px;text-align:left;line-height:22px;}
	.img__652855__ .caption .cont {font-size:15px;text-align:left;line-height:20px;}
}

